.accordion {
    margin:30px;
	border-left: 3px solid #FFDC00;
	padding-top: 10px;
	padding-bottom: 10px;	
}
.accordion_item {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12pt;
	padding-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	background: url(../images/design/arrow_timeline.png) no-repeat 0px 13px;
	margin-left: -13px;
	clear: right;
}

.accordion_heading {
    color: #4A6491;
    text-decoration: none;
    cursor: default;
    font-size: 14pt;
	display: inline;
	width:100px;
	padding-right:40px;
	background-image:url(../images/design/arrow_down.png);
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
}

.accordion_heading:hover {
	color: #85A5CC;
    text-decoration: underline;
    cursor: hand;
}
.accordion_content {
    display: none;
}

.accordion_content ul {
}

.accordion_content li {
    margin: 20px;
}

.accordion_content a {
	float: right;
}

.accordion_content a img {
	margin-left: 30px;
}
